Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161738 - Document hardlink command line options
Summary: Document hardlink command line options
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hardlink
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-26 20:05 UTC by Ville Skyttä
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-26 04:42:33 UTC


Attachments (Terms of Use)
Increase verbosity of hardlink's usage message (deleted)
2005-06-26 20:05 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-06-26 20:05:00 UTC
There's no manual page for the hardlink utility, and the usage message doesn't  
tell what the various options stand for.  Here's a patch that improves the  
verbosity of the usage message according my understanding of the options.

Comment 1 Ville Skyttä 2005-06-26 20:05:00 UTC
Created attachment 115991 [details]
Increase verbosity of hardlink's usage message

Comment 2 Ville Skyttä 2005-07-18 17:19:39 UTC
Cc'ing hardlink's apparent author... 

Comment 3 Jakub Jelinek 2005-07-18 17:21:21 UTC
Thanks, this is surely ok.

Comment 4 Dave Jones 2005-07-19 13:45:58 UTC
it's on my todo, but I'm going to be busy with kernelsummit/OLS this week, so
next week at the soonest.


Comment 5 Dave Jones 2005-08-26 04:42:33 UTC
will be in tomorrows rawhide.



Note You need to log in before you can comment on or make changes to this bug.